[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.Destroy

Destroy - destructor for TCustomAnchoredDockManager: frees and annuls the owner component the calls inherited Destroy

## Declaration

Source position: ldocktree.pas line 237

`public destructor TCustomAnchoredDockManager.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.